.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e91e0d46-cb6f-e26e-fa3a-fb01ed43c234 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fcd3db44-162a-d82b-6ebb-29b530f95169 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Page Title Header CSS */
.pilotsFragmentsPageTitleHeaderContainer {
  margin-bottom: 0;
}
.pilotsFragmentsPageTitleHeaderHeaderText {
  align-content: center;
}.lfr-layout-structure-item-e3d1ec6d-fa6d-1771-453c-5199fcedf292 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-efaadd1e-299c-ef44-7bef-4de41f4c2d22 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Text Section CSS */
.pilotsFragmentsTextSectionContainer {
  margin-bottom: 0;
}.lfr-layout-structure-item-23468e5e-3e0b-b784-d510-29ee40ae0c89 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64f54d8b-e554-98ac-287e-4bd91aa3bf07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64f54d8b-e554-98ac-287e-4bd91aa3bf07) !important;
}
.lfr-layout-structure-item-fc0cc1b0-8d30-830e-7568-fbda07d1614d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-89b1e051-f682-d3ce-9c8a-bcb9e7539e66 {
min-height: 7.5rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-b089beb1-a496-3329-4271-86728c0cb15f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Pilots Fragment Page Container CSS */
.pilotsFragmentsPageContainer {
  margin-bottom: 0;
}